/*! HTML5 Boilerplate v5.3.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: .85em;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
    box-sizing: border-box;
}


*, *:before, *:after {
    box-sizing: inherit;
}


/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ddd;
    margin: .8em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

a {
    color: inherit;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #262A2E;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.left { float: left; }
.left-30 { width: 30%; }
.left-35 { width: 35%; }
.left-40 { width: 40%; }
.left-50 { width: 50%; }
.left-60 { width: 60%; }
.left-65 { width: 65%; }
.left-70 { width: 70%; }
.right { float: right; }
.right-35 { width: 35%; }
.right-30 { width: 30%; }
.right-40 { width: 40%; }
.right-50 { width: 50%; }
.right-60 { width: 60%; }
.right-65 { width: 65%; }
.right-70 { width: 70%; }

.left-text { text-align: left; }
.center-text { text-align: center; }
.right-text { text-align: right; }

.cols { white-space: nowrap; }
.cols .col { display: inline-block; white-space: normal; vertical-align: top; }
.cols-2 .col { width: 50%; }
.cols-3 .col { width: 33.3333%; }
.cols-4 .col { width: 25%; }

.parallax-window {
    min-height: 450px;
    background: transparent;
}

.above-head {
    color: #0062AE;
    font-size: 2em;
    font-weight: bolder;
}

h1 {
    width: 233px;
    height: 91px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    margin: 0;
    background-image: url("../img/fachanwalt-mietrecht-logo.png");
    background-repeat: no-repeat;
}

h2 {
    margin: 0 0 5px 0;
    color: #32383D;
    font-size: 180%;
	line-height: 1.3em;
	font-weight: normal;
}
h3 {
    margin: 0 0 5px 0;
    color: #32383D;
    font-size: 250%;
	line-height: 1.3em;
}
h4 {
    margin: 0 0 5px 0;
    color: #32383D;
    font-size: 230%;
	line-height: 1.3em;
}
h5 {
    margin: 0 0 5px 0;
    color: #32383D;
    font-size: 250%;
	line-height: 1.3em;
}
h6 {
    margin: 0 0 5px 0;
}


.ueberschrift {
    margin: 0 0 5px 0;
    color: #32383D;
    font-size: 175%;
	font-weight: 600;
	margin-bottom: 35px;
	line-height: 1.3em;
}
.ueberschrift2 {
    margin: 0 0 5px 0;
    color: #32383D;
    font-size: 145%;
	font-weight: 600;
	line-height: 0.8em;
}

.ueberschrift4 {
    margin: 0 0 5px 0;
    color: #32383D;
	font-weight: bold;
    font-size: 250%;
	line-height: 1.3em;
    text-align: center;
    text-transform: uppercase;
}
.ueberschrift5 {
    margin: 0 0 5px 0;
    color: #32383D;
	font-weight: bold;
    font-size: 225%;
	line-height: 1.3em;
    text-align: center;
    text-transform: uppercase;
}
.nachricht-senden {
    margin: 0 0 5px 0;
    color: #32383D;
    font-size: 145%;
	margin-bottom: 25px;
	line-height: 1.3em;
}
#toggle {
    margin: 0 0 5px 0;
    color: #32383D;
    font-size: 155%;
	padding-left: -20px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-weight: 300;
}


div.width-limit {
    width: 100%;
    max-width: 1065px;
    margin: 0 auto;
}

div.banner {
    text-align: center;
    color: white;
    font-size: 200%;
    padding: 15px;
	background-image:url(../img/back.png);
	background-repeat: repeat-x;
	height: 70px;
    background-color: #0062AE;
    text-transform: uppercase;
	text-decoration: none;
}
div.banner  A:link {text-decoration: none;}
div.banner  A:visited {text-decoration: none;}
div.banner A:active {text-decoration: none;}
div.banner A:hover {
	text-decoration: none;
	-webkit-text-size-adjust:none;
}
div.banner2 {
    text-align: center;
    color: white;
	height: 15px;
	border-bottom: 2px solid #FFFFFF;
    background-color: #0062AE;
    text-transform: uppercase;
}
div.banner3 {
    text-align: center;
    color: white;
    font-size: 200%;
    padding: 15px;
	height: 70px;
	border-top: 2px solid #FFFFFF;
    background-color: #0062AE;
    text-transform: uppercase;
}
div.banner-arrow {
    position: absolute;
    width: 30px;
    height: 30px;
    left: 50%;
    margin-left: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #0062AE;
}


div#top-bar {
    position: fixed;
    top: 0;
    width: 100%;
    padding-bottom: 20px;
    z-index: 1000;
	height: 119px;
	background-image: url(../grafiken/mietrecht-luedenscheid.png);
	background-repeat: repeat-x;
}
div#top-bar .tel {
    color: #666666;
	letter-spacing: 0.03em;
	font-weight: 300;
	margin-bottom: -6px;
	text-align: right;
}

div#top-bar nav {
    font-size: 125%;
	font-weight: 400;
	margin-top: 18px;
	margin-left: 0px;
	margin-right: 0px; 
	padding-top: 12px;
	padding-bottom: 12px;
	background-color: #fff;
}
div#top-bar nav > div {
    display: inline-block;
}
div#top-bar nav > div a {
    padding-top: 12px;
    padding-bottom: 12px;
	padding-right: 17px;
    padding-left: 17px;
	margin: 0px;
	background-color: #eaeaea;
    text-decoration: none;
}
div#top-bar nav > div a.nav-active {
    text-decoration: none;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 17px;
	padding-right: 17px;
	background-color: #0062AE;
	color: #FFFFFF;
}

div#content {
    margin-top: 100px;
}


section#home .parallax-window {
    height: 460px;
	cursor: pointer;
}
#home-parallax {
    background-color: #ffffff;
	background-image: url(../grafiken/rechtsanwalt-kolbe.png);
	background-repeat: repeat-x;
}
#home-parallax .width-limit {
	height: 585px;
	background-image: url("../img/anwalt-fuer-mietrecht.jpg");
	background-repeat: no-repeat;
	background-position: center 80px;
	padding-top: 125px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 62px;
}

section#person {
    background-color: #E0E0E0;
	text-align: center;
}
section#person .above-head {
    text-align: center;
    padding-top: 40px;
}
section#person h2 {
    text-align: center;
    text-transform: uppercase;
}
section#person h3 {
    text-align: center;
    text-transform: uppercase;
}
section#person .cols-2 {
    margin-top: 35px;
	height: 175px;
    overflow: visible;
	width: 1040px;
}
section#person .col {
    padding: 0px;
	text-align: left;
	margin-right: 20px;
}
section#person .col A:link {text-decoration: none;}
section#person .col  A:visited {text-decoration: none;}
section#person .col A:active {text-decoration: none;}
section#person .col A:hover {
	text-decoration: none;
	-webkit-text-size-adjust:none;
}
section#person .box {
    padding: 25px;
    background-color: white;
}
section#person .box ul {
    list-style-type: none;
    padding-left: 0;
}
section#person .box li {
    padding: 5px 0;
}
section#person .box .icon-ok {
    color: #1954AB;
}


section#kanzlei {
    margin-top: 5px;
}
section#kanzlei h4 {
    text-align: left;
    text-transform: uppercase;
}
section#kanzlei #kanzlei-vorstellung {
    padding-top: 175px;
    background-color: #F0F0F0;
}
section#kanzlei .width-limit > .left iframe {
    width: 100%;
    height: 363px;
	padding: 3px;
	border: 1px solid #626262;
}
section#kanzlei .certificate {
    padding: 15px;
    width: 100%;
    display: table;
}
section#kanzlei .certificate div {
    display: table-cell;
    vertical-align: middle;
}
section#kanzlei .certificate img {
    margin-right: 15px;
}
section#kanzlei .right {
    padding-left: 15px;
    vertical-align: middle;
}
section#kanzlei #kanzlei-impressionen {
    padding: 18px 0 15px 0;
    height: 140px;
    background-color: #E0E0E0;
}
section#kanzlei #kanzlei-impressionen .col {
    text-align: center;
	margin-top: 20px;
}
section#kanzlei #kanzlei-impressionen img {
    border-radius: 50%;
}

section#mietrecht2 {
    background-color: #Fff;margin-bottom:  60px;
}
section#mietrecht2 h5 {
    text-align: center;
    text-transform: uppercase;
}
section#mietrecht2 .cols h6 {
    display: inline-block;
    padding: 15px 20px;
    background-color: #0062AE;
    color: white;
    font-size: 180%;
	font-weight: 300;
    margin-bottom: 0;
}
section#mietrecht2 .cols .ueberschrift9 {
    display: inline-block;
    padding: 15px 20px;
    background-color: #0062AE;
    color: white;
    font-size: 180%;
	font-weight: 300;
    margin-bottom: 0;
}
section#mietrecht2 .below-head-arrow {
    position: relative;
    left: 25px;
    width: 10px;
    height: 10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #0062AE;
}
section#mietrecht2 .col {
    padding-right: 20px;
	margin-top: 20px;
}
section#mietrecht2 h4 {
    background: white none;
    color: inherit;
    border: 0 none;
    border-radius: 0;
    margin-top: 10px;
	padding: 15px;
    outline: none;
}
section#mietrecht2 h4 span {
    font-weight: bold;
}
section#mietrecht2 .accordion .ui-accordion-header-icon {
    display: none;
}

section#mietrecht2 .mieter2 {
    font-size: 105%;
	text-align: left;    
    color: #32383D; 
    background: white none;
    border: 0 none;
    border-radius: 0; 
	background-image: url(../grafiken/anwalt-luedenscheid.png);
	background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
	padding-left: 32px;
	padding-right: 35px;  
    margin-top: 10px;
}

section#mietrecht2 .mieter3 {
    font-size: 95%;
	font-weight: 300; 
    color: #32383D;
    background: white none;
    border: 0 none;
    border-radius: 0; 
	text-align: left;   
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
}
section#mietrecht {
    background-color: #F0F0F0;
	padding-top: 140px;
}
section#mietrecht h5 {
    text-align: center;
    text-transform: uppercase;
}
section#mietrecht .cols h6 {
    display: inline-block;
    padding: 15px 20px;
    background-color: #0062AE;
    color: white;
    font-size: 180%;
	font-weight: 300;
    margin-bottom: 0;
}
section#mietrecht .cols .ueberschrift9 {
    display: inline-block;
    padding: 15px 20px;
    background-color: #0062AE;
    color: white;
    font-size: 180%;
	font-weight: 300;
    margin-bottom: 0;
}
section#mietrecht .below-head-arrow {
    position: relative;
    left: 25px;
    width: 10px;
    height: 10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #0062AE;
}
section#mietrecht .col {
    padding-right: 20px;
	margin-top: 20px;
}
section#mietrecht h4 {
    background: white none;
    color: inherit;
    border: 0 none;
    border-radius: 0;
    margin-top: 10px;
	padding: 15px;
    outline: none;
}
section#mietrecht h4 span {
    font-weight: bold;
}
section#mietrecht .accordion .ui-accordion-header-icon {
    display: none;
}

section#mietrecht .mieter2 {
    font-size: 105%;
	text-align: left;    
    color: #32383D; 
    background: white none;
    border: 0 none;
    border-radius: 0; 
	background-image: url(../grafiken/anwalt-luedenscheid.png);
	background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif;
    font-weight: 500;
	padding-left: 32px;
	padding-right: 35px;  
    margin-top: 10px;
}

section#mietrecht .mieter3 {
    font-size: 95%;
	font-weight: 300; 
    color: #32383D;
    background: white none;
    border: 0 none;
    border-radius: 0; 
	text-align: left;   
    font-family: 'Open Sans', sans-serif;
    font-weight: lighter;
}

section#termine {
    background-color: #E0E0E0;
	margin-bottom: 0px;
}

section#termine .above-head {
    margin-top: 40px;
}
section#termine .side-panel {
    position: relative;
    width: 200px;
    margin-left: -200px;
}
section#termine .side-panel > div {
    position: absolute;
    width: 200px;
    background-repeat: no-repeat;
}
section#termine .paragraph {
    top: 300px;
    height: 156px;
    width: 248px !important;
    margin-left: -50px;
    background-image: url("../img/paragraph.png");
}
section#termine .tile-container {
    padding: 0 10px 10px 0;
}
section#termine .tile {
    display: block;
    padding: 10px;
    background-color: white;
}
section#termine .tile:hover {
    background-color: #6DA63B;
}
section#termine .tile span {
    display: block;
}
section#termine .tile span.date {
    font-weight: 600;
	font-size: 135%;
}
section#termine .tile span.time {
    font-weight: lighter;
	font-size: 135%;
}
section#termine .tile .right {
    padding-top: 10px;
}
section#termine .right:empty {
    margin-top: 25px;
    height: 525px;
    background-image: url(../img/anwalt-mietrecht.png);
}

section#kontakt {
    padding-top: 40px;
}
section#kontakt .width-limit {
    padding-bottom: 25px;
}
section#kontakt .above-head {
    margin-top: 0px;
}
section#kontakt .below-head {
    margin-bottom: 50px;
}
section#kontakt table {
    width: 100%;
}
section#kontakt table td {
    padding-bottom: 15px;
	font-size: 120%;
}

section#kontakt table tr td:first-child {
    width: 28%;
}
section#kontakt table tr td:last-child {
    width: 72%;
}
section#kontakt input[type=text],
section#kontakt input[type=tel],
section#kontakt input[type=email],
section#kontakt textarea {
    border: 3px solid lightgray;
    line-height: 180%;
    padding: 5px;
    width: 100%;
	font-size: 100%;
    transition: border 0.2s linear;
    box-shadow: none;
}
section#kontakt textarea {
    min-width: 100%;
    max-width: 100%;
    height: 242px;
}
section#kontakt input[type=text]:focus,
section#kontakt input[type=tel]:focus,
section#kontakt input[type=email]:focus,
section#kontakt textarea:focus {
    border: 3px solid #0062AE;
}
section#kontakt .right {
    padding-left: 50px;
}
section#kontakt p.address {
    line-height: 150%;
	margin-top: 10px;
	text-decoration: none;
}
section#kontakt p.address  A:link {text-decoration: none;}
section#kontakt p.address  A:visited {text-decoration: none;}
section#kontakt p.address  A:active {text-decoration: none;}
section#kontakt p.address  A:hover {
    color: #0062AE;
	text-decoration: underline;
	-webkit-text-size-adjust:none;
}
section#kontakt .tel {
    font-size: 190%;
    color: #1954ab;
}
#qr {
    margin-bottom: 25px;
}
section#kontakt .icon-cab {
    color: #1954ab;
}
section#kontakt input[type=submit] {
    width: 100%;
    background-color: #0062AE;
    color: white;
    text-align: center;
	font-weight: 150%;
    border: 0 none;
    padding: 10px;
    margin-top: 15px;
}


section#anfahrt {
    background-color: #E0E0E0;
}
section#anfahrt .width-limit {
    padding-top: 35px;
	padding-bottom: 45px;
}


section#anfahrt iframe {
    width: 100%;
    height: 600px;
	margin-top: 15px;
	border: 2px solid #CCCCCC;
}


div#bottom-bar2 {
    padding: 15px 0;
    color: white;
	height: 60px;
    background-color: #00467C;
    color: #fff;
	padding-top: 10px;
    font-size: 16px;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
}
div#bottom-bar2 .icon-up-circled2 {
    font-size: 200%;
}
div#bottom-bar2 .kolbe1 {
    width: 513px;
    color: #fff;
	padding-top: 10px;
	font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
	float:left;
	text-decoration: none;
}
div#bottom-bar2 .kolbe1  A:link {font-size:14px; text-decoration: none;}
div#bottom-bar2 .kolbe1  A:visited {font-size:14px; text-decoration: none;}
div#bottom-bar2 .kolbe1  A:active {font-size:14px; text-decoration: none;}
div#bottom-bar2 .kolbe1  A:hover {
	font-size:14px;	
	text-decoration: underline;
	-webkit-text-size-adjust:none;
}
div#bottom-bar2 .kolbe2 {
    width: 39px;
    color: #fff;
	padding-top: -5px;
	font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
	float:left;
}
div#bottom-bar2 .kolbe3 {
    width: 513px;
    color: #fff;
	text-align: right;
	padding-top: 10px;
	font-weight: 400;
    font-size: 14px;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
	float:left;
}
div#bottom-bar2 .kolbe3  A:link {font-size:14px; text-decoration: none;}
div#bottom-bar2 .kolbe3  A:visited {font-size:14px; text-decoration: none;}
div#bottom-bar2 .kolbe3  A:active {font-size:14px; text-decoration: none;}
div#bottom-bar2 .kolbe3  A:hover {
	font-size:14px;	
	text-decoration: underline;
	-webkit-text-size-adjust:none;
}
p {
    color: #32383D;
    font-size: 16px;
    line-height: 1.4;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
}
p A:link {text-decoration: none;}
p A:visited {text-decoration: none;}
p A:active {text-decoration: none;}
p A:hover {
	text-decoration: none;
	-webkit-text-size-adjust:none;
}
#luedenscheid {
    margin-top: 15px;
	margin-left: 10px;
}

p.message{
background-color:#333;
color:#fff;
padding: 10px;
border-radius:3px;
margin-bottom: 25px;
margin-top: -35px;
max-width:100%;
font-family:'Open Sans', sans-serif;
font-weight:400;
}

p.message.success{
background-color:#6DA63B;
}

p.message.error{
background-color:#E10000;
margin-top: -40px;
}

#karte {
    width: 1062px;
	position:relative;
	height: 595px;
	-webkit-text-size-adjust: none;
	border: #ccc 3px solid;
}


#startseite1 {
    width: 1065px;
    margin: 0 auto;
	border: 1px solid #ccc;
}

    /* ==========================================================================
       Helper classes
       ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * http://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   http://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after,
    *:first-letter,
    *:first-line {
        background: transparent !important;
        color: #262A2E !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

#termin-online
	 {
	width: 640px;
	height: 530px;
	margin: 0px;
	text-align: center;
	-webkit-text-size-adjust: none;
}

#termin-ja
	 {
	 margin-left:auto;
margin-right:auto;
  position: relative;				
  display: inline-block;
	width: 250px;
	background-color: #0062AE;
	margin: 0px;
	padding: 15px;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 120%;
	border: 1px solid #004173;
	text-align: center;
	text-decoration: none;
	-webkit-text-size-adjust: none;
}
#termin-ja  A:link {font-size: 120%; text-decoration: none;}
#termin-ja  A:visited {font-size: 120%; text-decoration: none;}
#termin-ja  A:active {font-size: 120%; text-decoration: none;}
#termin-ja  A:hover {
	font-size: 120%;
	text-decoration: none;
	-webkit-text-size-adjust:none;
}
